
stations: 
  - 1º de Mayo (n8599789997)
  - Amate (n8599789996)
  - Blas Infante (n8599790005)
  - Cavaleri (n8599790009)
  - Ciudad Expo (n500890432)
  - Cocheras (n8599789994)
  - Condequinto (n8599789992)
  - Europa (n719030091)
  - Gran Plaza (n8599789998)
  - La Plata (n8599789995)
  - Montequinto (n6324446592)
  - Nervión (n8599789999)
  - Olivar de Quintos (n9127616125)
  - Pablo de Olavide (n8599789993)
  - Parque de los Príncipes (n8599790004)
  - Plaza de Cuba (n8599790003)
  - Prado San Sebastián (n8599790001)
  - Puerta de Jerez (n8599790002)
  - San Bernardo (n8599790000)
  - San Juan Alto (n8599790007)
  - San Juan Bajo (n8599790006)

transfers: 

routes: 
  - 
    type: subway
    ref: L1
    name: Línea 1
    colour: '#008000'
    station_count: 21
    stations: 
      - Ciudad Expo
      - Cavaleri
      - San Juan Alto
      - San Juan Bajo
      - Blas Infante
      - Parque de los Príncipes
      - Plaza de Cuba
      - Puerta de Jerez
      - Prado San Sebastián
      - San Bernardo
      - Nervión
      - Gran Plaza
      - 1º de Mayo
      - Amate
      - La Plata
      - Cocheras
      - Pablo de Olavide
      - Condequinto
      - Montequinto
      - Europa
      - Olivar de Quintos

    itineraries: 
      r255088: 
        - Ciudad Expo (n500890432)
        - Cavaleri (n8599790009)
        - San Juan Alto (n8599790007)
        - San Juan Bajo (n8599790006)
        - Blas Infante (n8599790005)
        - Parque de los Príncipes (n8599790004)
        - Plaza de Cuba (n8599790003)
        - Puerta de Jerez (n8599790002)
        - Prado San Sebastián (n8599790001)
        - San Bernardo (n8599790000)
        - Nervión (n8599789999)
        - Gran Plaza (n8599789998)
        - 1º de Mayo (n8599789997)
        - Amate (n8599789996)
        - La Plata (n8599789995)
        - Cocheras (n8599789994)
        - Pablo de Olavide (n8599789993)
        - Condequinto (n8599789992)
        - Montequinto (n6324446592)
        - Europa (n719030091)
        - Olivar de Quintos (n9127616125)

      r7781388: 
        - Olivar de Quintos (n9127616125)
        - Europa (n719030091)
        - Montequinto (n6324446592)
        - Condequinto (n8599789992)
        - Pablo de Olavide (n8599789993)
        - Cocheras (n8599789994)
        - La Plata (n8599789995)
        - Amate (n8599789996)
        - 1º de Mayo (n8599789997)
        - Gran Plaza (n8599789998)
        - Nervión (n8599789999)
        - San Bernardo (n8599790000)
        - Prado San Sebastián (n8599790001)
        - Puerta de Jerez (n8599790002)
        - Plaza de Cuba (n8599790003)
        - Parque de los Príncipes (n8599790004)
        - Blas Infante (n8599790005)
        - San Juan Bajo (n8599790006)
        - San Juan Alto (n8599790007)
        - Cavaleri (n8599790009)
        - Ciudad Expo (n500890432)



